<?php

use CodeIgniter\Router\RouteCollection;

/**
 * @var RouteCollection $routes
 */
$routes->get('/', 'Home::index');
$routes->get('/about', 'About::index');
$routes->get('/services', 'Services::index');
$routes->get('/blog', 'Blog::index');
$routes->get('/blog-single', 'Blog::single');
$routes->get('/contact', 'Contact::index');
$routes->get('/faqs', 'Faqs::index');
$routes->get('/pricing', 'Pricing::index');
$routes->get('/projects', 'Projects::index');
$routes->get('/project-single', 'Projects::single');
$routes->get('/team', 'Team::index');
$routes->get('/team-single', 'Team::single');
$routes->get('/testimonials', 'Testimonials::index');
$routes->get('/image-gallery', 'Gallery::image');
$routes->get('/video-gallery', 'Gallery::video');
$routes->get('/service-single', 'Services::single');
$routes->get('/404', 'Home::notFound');
